<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<!--googleon: all--><meta name="DC.description" content="View climate change impacts by U.S. state or territory." />
<meta name="DC.title" content="Climate Change Impacts by State" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-08" />
<meta name="DC.date.modified" content="2016-12-01" />
<meta name="DC.date.reviewed" content="2017-12-01" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Climate Change Impacts by State | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156853 node-type-document og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Impacts by State</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-impacts/climate-change-impacts-state" typeof="sioc:Item foaf:Document" role="article">

  
  <p><span>This page contains a series of factsheets which provide an overview of climate impacts by U.S. state and territory. </span></p>

<p><span>As our climate changes, every state will become warmer. Aside from rising temperatures, the impacts of climate change are likely to be very different from state to state. Increased rainfall intensity will cause more flooding in some states, while increasingly severe droughts may threaten water supplies in other states. Farms and forests will be less productive in some states, but warmer temperatures may extend growing seasons in others. To learn more about the likely impacts of climate change where you live, click on your state or territory below.</span></p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-312989" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-al.pdf" type="application/pdf; length=1842637" class="file-link">Alabama (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-312991" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ak.pdf" type="application/pdf; length=1765341" class="file-link">Alaska (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-312999" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-az.pdf" type="application/pdf; length=5339156" class="file-link">Arizona (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-312993" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ar.pdf" type="application/pdf; length=1730980" class="file-link">Arkansas (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313001" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ca.pdf" type="application/pdf; length=1926656" class="file-link">California (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313005" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-co.pdf" type="application/pdf; length=1920587" class="file-link">Colorado (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313007" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ct.pdf" type="application/pdf; length=2035799" class="file-link">Connecticut (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313011" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-de.pdf" type="application/pdf; length=1832025" class="file-link">Delaware (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-333943" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/climate-change-dc.pdf" type="application/pdf; length=2073799" class="file-link">District of Columbia (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313013" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-fl.pdf" type="application/pdf; length=1755628" class="file-link">Florida (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313015" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ga.pdf" type="application/pdf; length=1719666" class="file-link">Georgia (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313019" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-hi.pdf" type="application/pdf; length=343605" class="file-link">Hawai&#039;i (PDF)</a><span class="fileinfo">(2 pp, 344 K)</span></span>
    </li>
      <li>
      <span id="file-313021" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-id.pdf" type="application/pdf; length=4572415" class="file-link">Idaho (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-313023" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-il.pdf" type="application/pdf; length=1685651" class="file-link">Illinois (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313025" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-in.pdf" type="application/pdf; length=1613401" class="file-link">Indiana (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313027" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ia.pdf" type="application/pdf; length=1719716" class="file-link">Iowa (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313029" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ks.pdf" type="application/pdf; length=2299821" class="file-link">Kansas (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313031" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ky.pdf" type="application/pdf; length=1739149" class="file-link">Kentucky (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313033" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-la.pdf" type="application/pdf; length=1790643" class="file-link">Louisiana (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313035" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-me.pdf" type="application/pdf; length=1783548" class="file-link">Maine (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313037" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-md.pdf" type="application/pdf; length=1802208" class="file-link">Maryland (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313039" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ma.pdf" type="application/pdf; length=1790799" class="file-link">Massachusetts (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313045" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-mi.pdf" type="application/pdf; length=1801516" class="file-link">Michigan (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313047" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-mn.pdf" type="application/pdf; length=1743194" class="file-link">Minnesota (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313051" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ms.pdf" type="application/pdf; length=1826392" class="file-link">Mississippi (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313121" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-mo.pdf" type="application/pdf; length=1665613" class="file-link">Missouri (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313055" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-mt.pdf" type="application/pdf; length=1846594" class="file-link">Montana (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313059" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ne.pdf" type="application/pdf; length=1705144" class="file-link">Nebraska (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313063" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nv.pdf" type="application/pdf; length=1898399" class="file-link">Nevada (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313065" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nh.pdf" type="application/pdf; length=1817337" class="file-link">New Hampshire (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313067" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nj.pdf" type="application/pdf; length=1863274" class="file-link">New Jersey (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313069" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nm.pdf" type="application/pdf; length=4600932" class="file-link">New Mexico (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-313077" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ny.pdf" type="application/pdf; length=1866932" class="file-link">New York (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313079" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nc.pdf" type="application/pdf; length=2116248" class="file-link">North Carolina (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313081" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-nd.pdf" type="application/pdf; length=1744970" class="file-link">North Dakota (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313085" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-oh.pdf" type="application/pdf; length=1891609" class="file-link">Ohio (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313087" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ok.pdf" type="application/pdf; length=1934630" class="file-link">Oklahoma (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313089" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-or.pdf" type="application/pdf; length=5248852" class="file-link">Oregon (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-313091" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-pa.pdf" type="application/pdf; length=1801716" class="file-link">Pennsylvania (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313093" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ri.pdf" type="application/pdf; length=1723220" class="file-link">Rhode Island (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313095" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-sc.pdf" type="application/pdf; length=1877724" class="file-link">South Carolina (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313097" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-sd.pdf" type="application/pdf; length=1723658" class="file-link">South Dakota (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313099" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-tn.pdf" type="application/pdf; length=1725246" class="file-link">Tennessee (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313101" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-tx.pdf" type="application/pdf; length=1831251" class="file-link">Texas (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313103" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-ut.pdf" type="application/pdf; length=4410163" class="file-link">Utah (PDF)</a><span class="fileinfo">(2 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-313105" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-vt.pdf" type="application/pdf; length=1850326" class="file-link">Vermont (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313107" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-va.pdf" type="application/pdf; length=1729363" class="file-link">Virginia (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313109" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-wa.pdf" type="application/pdf; length=1903879" class="file-link">Washington (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313111" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-wv.pdf" type="application/pdf; length=1810025" class="file-link">West Virginia (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313113" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-wi.pdf" type="application/pdf; length=2003321" class="file-link">Wisconsin (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313115" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-wy.pdf" type="application/pdf; length=1889996" class="file-link">Wyoming (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-313117" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-gu.pdf" type="application/pdf; length=678774" class="file-link">Guam (PDF)</a><span class="fileinfo">(2 pp, 679 K)</span></span>
    </li>
      <li>
      <span id="file-313119" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-09/documents/climate-change-pr.pdf" type="application/pdf; length=722901" class="file-link">Puerto Rico (PDF)</a><span class="fileinfo">(2 pp, 723 K)</span></span>
    </li>
      <li>
      <span id="file-334891" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/climate-change-usvi.pdf" type="application/pdf; length=519610" class="file-link">U.S. Virgin Islands (PDF)</a><span class="fileinfo">(2 pp, 520 K)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished active-trail menu-link active">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:41:21 -->